IF EXISTS(SELECT 1 FROM sys.columns WHERE [name] = N'bss_flow_state'
           AND [object_id] = OBJECT_ID(N'tickets'))
BEGIN
EXEC sp_RENAME 'tickets.bss_flow_state', 'bot_flow_state' , 'COLUMN'
END;
